CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Upphovsrätt 2015 The Chromium Authors. Med ensamrätt.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Du kan fylla i formulär snabbare i Chromium med hjälp av uppgifter från dina kontakter.";
NSHumanReadableCopyright = "Upphovsrätt 2015 The Chromium Authors. Med ensamrätt.";
